local fn = _gn(0xB9CFD27A5D578D83)
--- Does nothing in online but in offline it will cause the screen to fade to black. Nothing happens past then, the screen will sit at black until you restart GTA. Other stuff must be needed to actually host a session.
function Global.NetworkSessionHostFriendsOnly(p0, maxPlayers)
	return fn(p0, maxPlayers, _r)
end
